/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */
#main-menu {
	margin: 1em;
	margin-left: 2em;
	font-weight: bold;
	font-size: 1.1em;
}

div.logo-img {
	// Mobile needs full with.
	// Non mobile can use some wspace.
	margin: 1em;
}
/************** Town Pages ****************/
/* h1 treatement for header in menu block at top of page */
div#block-block-51 div div h1, div#block-block-50 div div h1 , div#block-block-52 div div h1 , div#block-block-54 div div h1 , div#block-block-49 div div h1 , div#block-block-59 div div h1 , div#block-block-46 div div h1 , div#block-block-45 div div h1 {
        color: White;
        padding: 1em;
	border-radius: 0.5em;
}
